changeset 5557:a6e433bc0d4e

<shachaf> ` echo \'[[ "$1" == *//* ]] || exit 1; key="${1%%//*}"; value="${1#*//}"; echo "$value" > "$key"; echo "made \xc2\xab$1\xc2\xbb"\' > bin/mk; chmod +x bin/mk
author HackBot
date Fri, 12 Jun 2015 06:43:13 +0000
parents f2e89077ff1d
children 30d77a6117e9
files bin/mk
diffstat 1 files changed, 1 insertions(+), 0 deletions(-) [+]
line wrap: on
line diff
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/bin/mk	Fri Jun 12 06:43:13 2015 +0000
@@ -0,0 +1,1 @@
+[[ "$1" == *//* ]] || exit 1; key="${1%%//*}"; value="${1#*//}"; echo "$value" > "$key"; echo "made «$1»"